/*
 Theme Name:   Avantage Child
 Theme URI:    http://avantage.bold-themes.com
 Description:  Avantage child theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     avantage
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  avantage-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */

/***********HEADER************/
.btPageHeadline { background-color: rgb(24 24 24 / 10%) !important; background-image: none !important;}
.btPageHeadline .bt_bb_port {
    padding-bottom: 3em;
    padding-top: 3em;
}


/*************MENU***********/
.btMenuHorizontal .menuPort > nav > ul > li {padding: 0 20px 0 0;}

@media only screen and (min-width: 1585px){
  .btLogoArea .logo img { height: 100px;}
}

@media all and (min-width: 1500px) and (max-width: 1584px){
.btMenuHorizontal .menuPort nav { padding-left: 0px;}
}


@media all and (min-width: 1435px) and (max-width: 1499px){
  .btLogoArea .logo img {height: 90px;}
  .btMenuHorizontal .menuPort > nav > ul > li {font-size: 15px;}
  .btMenuHorizontal .menuPort nav { padding-left: 0px;}
}

@media all and (min-width: 1200px) and (max-width: 1434px){
  .btLogoArea .logo img { height: 80px;}
.btMenuHorizontal .menuPort nav {padding-left: 0;}
.menuPort nav > ul > li > a { font-size: 13px;}
.port { padding: 0 10px;}
.btMenuHorizontal .topBarInMenu {margin-left:10px;}
.btMenuHorizontal .menuPort > nav > ul > li {padding: 0 17px 0 0;}
}


/***********PAGINA GARANZIA GIOVANI*************/
.titolo-corso-garanzia-giovani h4{height: 85px; font-size: 25px !important}
.titolo-corso-garanzia-giovani .bt_bb_headline_subheadline{height: 210px;}
.button-corso {margin-bottom: 30px;}

@media only screen and (max-width: 780px){
.titolo-corso-garanzia-giovani .bt_bb_headline_subheadline{font-size: 13px !important; height: auto}
.titolo-corso-garanzia-giovani h4{height: auto; }
.corsi-garanzia-giovani .bt_bb_text {font-size: 13px !important;}
}

/********FOOTER************/
section.gutter.btSiteFooterCopyMenu {display: none;}
.footer-sede-fasano p{font-size:14px}
.footer-sede-monopoli p{font-size:14px}
.bt_bb_icon.footer-garanzia-giovani-tel.bt_bb_color_scheme_6.bt_bb_style_borderless.bt_bb_shape_circle.bt_bb_size_xsmall.bt_bb_align_inherit { margin-bottom: 8px;}
.bt_bb_text.footer-garanzia-giovani {margin-bottom: 3px;}
.bt_bb_text.footer-sede-fasano {margin-bottom: 21px;}

/********PULSANTE VERDE E BLU NOTTE*********/
.bt_bb_button.pulsante-colore-verde.bt_bb_icon_position_left.bt_bb_color_scheme_6.bt_bb_style_filled.bt_bb_width_inline.bt_bb_shape_inherit.bt_bb_size_normal.bt_bb_align_inherit a {
    background-color: #4d8b31;
}

.bt_bb_button.pulsante-colore-blu.bt_bb_icon_position_left.bt_bb_color_scheme_11.bt_bb_style_filled.bt_bb_width_inline.bt_bb_shape_inherit.bt_bb_size_normal.bt_bb_align_inherit a {
    background-color: #1E212B;
}

/**********PAGINA CHI SIAMO***********/
@media only screen and (max-width: 780px){
.count-pagina-chi-siamo .bt_bb_column.col-xl-3.col-xs-12.col-sm-6.col-md-6.col-lg-3.bt_bb_align_center.bt_bb_vertical_align_top.bt_bb_animation_fade_in.animate.bt_bb_padding_double.bt_bb_animation_fade_in.animate.animated {
    max-width: 50%;
}
.count-pagina-chi-siamo .bt_bb_column_content{
  padding-left: 0px !important;
    padding-right: 0px !important;
}
.count-pagina-chi-siamo .bt_bb_section.bt_bb_top_spacing_large > .bt_bb_port {padding-top: 0;}
.count-pagina-chi-siamo h4.bt_bb_headline_tag{font-size: 20px !important}
.count-pagina-chi-siamo .bt_bb_headline_subheadline{font-size: 12px !important}
#contatti-chi-siamo{margin-top: 50px;}
.page-id-2352 .bt_bb_column.col-xl-6.bt_bb_align_left.bt_bb_vertical_align_top.bt_bb_animation_fade_in.move_left.animate.bt_bb_padding_normal.bt_bb_mobile_align_to_right_edge.bt_bb_animation_fade_in.bt_bb_animation_move_left.animate.animated {
    margin-right: 0;
}
}
/*.count-pagina-chi-siamo .bt_bb_headline_subheadline {display: none;}*/

/***********PAGINA FORMAZIONE**************/
.titolo-corso-in-partenza h4{height: 70px; }
.titolo-corso-in-partenza .bt_bb_headline_subheadline{height: 80px;}
.titolo-corso-in-partenza .bt_bb_headline_superheadline{font-weight: 600; color: #ff0000}
@media (max-width: 768px){
.titolo-corso-in-partenza h4{height: unset!important }
 .titolo-corso-in-partenza .bt_bb_headline_subheadline{height: unset!important }
}
@media only screen and (max-width: 780px){
.formazione-progress-bar .bt_bb_column.col-xl-3.bt_bb_align_center.bt_bb_vertical_align_top.bt_bb_animation_fade_in.animate.bt_bb_padding_normal.bt_bb_animation_fade_in.animate.animated {
    max-width: 50%;
}
.formazione-progress-bar .bt_bb_separator.bt_bb_bottom_spacing_normal {margin-bottom: 0;}
.formazione-progress-bar h4.bt_bb_headline_tag {font-size: 20px !important;}
.formazione-progress-bar .bt_bb_headline_subheadline{font-size: 12px !important}
.bt_bb_column.col-xl-6.formazione-colonna-immagine.bt_bb_vertical_align_top.bt_bb_animation_fade_in.move_left.animate.bt_bb_padding_normal.bt_bb_mobile_align_to_right_edge.bt_bb_animation_fade_in.bt_bb_animation_move_left.animate.animated.bt_bb_align_left {
    margin-right: 0 !important;
}
.bt_bb_column.col-xl-6.formazione-colonna-immagine.bt_bb_vertical_align_top.bt_bb_animation_fade_in.move_right.animate.bt_bb_padding_normal.bt_bb_mobile_align_to_left_edge.bt_bb_animation_fade_in.bt_bb_animation_move_right.animate.animated.bt_bb_align_left {
    margin-left: 0;
    margin-top: 10px;
}
}

/***********FORMAZIONE AZIENDALE***********/
.page-id-2399 span.bt_bb_headline_superheadline {font-weight: bold !important;}


/********PAGINA LAVORO************/
.bt_bb_button.pulsante-colore-blu.bt_bb_icon_position_left.bt_bb_color_scheme_6.bt_bb_style_filled.bt_bb_width_inline.bt_bb_shape_inherit.bt_bb_size_normal.bt_bb_align_inherit a{
  background-color: #1E212B;
}
@media only screen and (max-width: 780px){
.count-pagina-lavoro .bt_bb_column.col-xl-3.bt_bb_align_center.bt_bb_vertical_align_top.bt_bb_animation_fade_in.animate.bt_bb_padding_double.bt_bb_animation_fade_in.animate.animated {
    max-width: 50%;
}
.count-pagina-lavoro .bt_bb_separator.bt_bb_bottom_spacing_normal { margin-bottom: 0  !important;}

.count-pagina-lavoro  h4.bt_bb_headline_tag {font-size: 20px !important;}
.count-pagina-lavoro .bt_bb_headline_subheadline{font-size: 12px !important}
.count-pagina-lavoro .bt_bb_section.bt_bb_top_spacing_large > .bt_bb_port {padding-top: 1.375em !important;}
.count-pagina-lavoro .bt_bb_row .bt_bb_column {
     padding-left: 0px !important;
     padding-right: 0px !important;
}
.count-pagina-lavoro .bt_bb_column.col-xl-3.bt_bb_align_center.bt_bb_vertical_align_top.bt_bb_animation_fade_in.animate.bt_bb_padding_double.bt_bb_animation_fade_in.animate.animated {
    margin-bottom: 20px;
}
#contattaci-pagina-lavoro{margin-top: 40px;}
}

.box-contatti-lavora {margin-top: 12%;}

@media only screen and (max-width: 780px){
  .box-contatti-lavora {
    margin-top: 0px;
    margin-bottom: -30px;
  }
}
/******PAGINA ERASMUS****/
@media only screen and (max-width: 780px){
#contatti-erasmus{margin-top: 40px;}
}

/**********PAGINA SCUOLA E UNI********/
@media only screen and (max-width: 780px){
#contatti-scuola{margin-top: 20%;}
}


/***********PAGINA CONTATTI**********/
@media only screen and (max-width: 780px){
.page-id-2342 .bt_bb_column_inner.col-xl-6.col-xs-12.col-sm-6.col-md-6.col-lg-6.bt_bb_align_center.bt_bb_vertical_align_top.bt_bb_padding_normal {
    max-width: 50%;
    padding-left: 0;
}
.page-id-2342 .bt_bb_service_content_title {font-size: 18px !important;}
.page-id-2342 .bt_bb_service_content_text {height: 90px;}
.page-id-2342 .bt_bb_text {word-wrap: break-word;}
.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
}

/*******HOMEPAGE*******/
@media only screen and (max-width: 780px){
  .bt_bb_column.col-xl-6.image-left-home.bt_bb_vertical_align_top.bt_bb_animation_fade_in.move_right.animate.bt_bb_padding_normal.bt_bb_mobile_align_to_left_edge.bt_bb_animation_fade_in.bt_bb_animation_move_right.animate.animated.bt_bb_align_left {
      padding-left: 10px !important;
  }
  .count-circle-home .bt_bb_column_inner.col-xl-4.bt_bb_align_center.bt_bb_vertical_align_top.bt_bb_padding_normal {max-width: 50%;  }
  .icon-count-home .bt_bb_column_inner.col-xl-4.bt_bb_align_center.bt_bb_vertical_align_top.bt_bb_padding_double {max-width: 50%;  }
  .bt_bb_column.col-xl-6.image-right-home.bt_bb_vertical_align_top.bt_bb_animation_fade_in.move_left.animate.bt_bb_padding_normal.bt_bb_mobile_align_to_right_edge.bt_bb_animation_fade_in.bt_bb_animation_move_left.animate.animated.bt_bb_align_left {
      padding-right: 10px !important;
  }
}


/*************CONTACT FORM*********/
 .wpcf7 .bt_bb_cf7_form .bt_bb_cf7_row .bt_bb_cf7_element{
  flex: 1 1 50% ;
    flex-basis: 50%;
}


/******LOGO PARTNER********/
.logo-partner.bt_bb_height_auto .slick-slider .slick-slide{width: 80px !important}
.logo-partner.bt_bb_height_auto .slick-slider .slick-slide img{max-width: 80px !important}


/*------Mod Ettore------*/
/*pagina formazione*/
.bt_bb_row .bt_bb_column.formazione-obbligo-form-col{flex-direction: row;align-items: stretch;}
.formazione-obbligo-form-col .bt_bb_column_content{padding-top: 2em;}
.formazione-obbligo-form-title{height: 330px}
.formazione-obbligo-form-col .bt_bb_headline_superheadline{font-size: 18px;color: red;font-weight: 600;}

/************recapcha v3********/
.grecaptcha-badge { visibility: hidden;}
.recaptcha-form-contatti {
    font-size: 13px;
    margin-bottom:10px;
        margin-top: -6px;
}
